/* small screen   
----------------------------------------------------------*/
@media all and (max-width:900px) {
.Addy
{
	display:none !important;
}
}
@media all and (max-width:700px) {
.exercise
{
	width:96%;
	height:inherit;
	
}
/******************/
/*Menu Styles */
/******************/
#MobileMenu
{
	width:100%;
	margin-left:0px;
	margin-top:0px;
	}
.ShowMenuButton
{
	display:inline-block;
	font:bold 1.0em/1.0em Arial, Helvetica, sans-serif; 
	cursor:pointer;
	padding-left:35px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;
	text-transform: uppercase;
	color:white;

	}
.SMainMenu
{
	float:left;width:100%;
	}
#DesktopMenu
{
	display:none;
	}
/******************/
/*Standard Styles */
/******************/
#MainColumn, #RightColumn, #FullColumn
{
	width:100%;
	display:inline-block;
}
#FooterContainer .Inner
{
	float:left;
	min-width:250px;
	padding-left:10px;
	}
.FCMSDesktopOnly
{
	display:none;
	}
.FCMSMobileOnly
{
	display:block;
	}
	#Tagline
{
	display:none;
	}
 #FC_HeaderLogo
{
	float:none;
	margin:-12px auto;
	max-width:300px;
	}
.text
{	
	padding-top:100px;
	}
}
@media all and (max-width:600px) {
#Contact{
	display:none;
}
#FC_MainArea{
	padding-bottom:600px;
}
}
	/******************/
/*Portal Styles */
/******************/
@media all and (max-width:600px) {	
.RadGrid table, .RadGrid tbody, .RadGrid tbody td, .RadGrid tbody tr, .ExerTable td
{
	text-align:center;
	display:block;
	}
.RadGrid colgroup
{
	width:100%;
	}
.RadGrid_Bootstrap .rgRow > td, .RadGrid_Bootstrap .rgAltRow > td, .RadGrid_Bootstrap .rgEditRow > td {
    border-style: none !important;
}
.fbBox, .DashBox
{
	width:100%;
}
.mydets, .mymemb
{
	width:95%;
	float:left;
}

}